Bug 53088 - adds incorrect shell to passwd db
Summary: adds incorrect shell to passwd db
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-03 13:55 UTC by Chris Ricker
Modified: 2007-04-18 16:36 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-28 11:35:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Ricker 2001-09-03 13:55:41 UTC
the xfs user entry in /etc/passwd lists /bin/false as the login shell.  now
that /sbin/nologin exists it should be used instead

see also #52989

Comment 1 Mike A. Harris 2001-09-18 07:35:56 UTC
This is not mission critical, and making the change would prevent current
packaging from easily being used as erratum for older releases.  I am
deferring this change for possible inclusion in future major release.

Comment 2 Mike A. Harris 2002-01-28 11:36:12 UTC
Added to current rawhide development.  Will appear soon.


Note You need to log in before you can comment on or make changes to this bug.